#pragma once

#include "CoreMinimal.h"
#include "SurvivorCosmeticHelperActor.h"
#include "K40SurvivorCosmeticHelperActor.generated.h"

UCLASS(Blueprintable)
class AK40SurvivorCosmeticHelperActor : public ASurvivorCosmeticHelperActor
{
	GENERATED_BODY()

public:
	AK40SurvivorCosmeticHelperActor();
};

FORCEINLINE uint32 GetTypeHash(const AK40SurvivorCosmeticHelperActor) { return 0; }
